a.nav:link {color: orange; text-decoration: none; }
a.nav:visited {color: orange; text-decoration: none; }
a.nav:active {color: orange; }
a.nav:hover {color: gold; text-decoration: underline overline;}

a.newsheadlines2:link {color: white; text-decoration: none; }
a.newsheadlines2:visited {color: white; text-decoration: none; }
a.newsheadlines2:active {color: white; }
a.newsheadlines2:hover {color: #FF9900; text-decoration: underline;}

a.tafaseel:link {color: #FF6600; text-decoration: none; }
a.tafaseel:visited {color: #FF6600; text-decoration: none; }
a.tafaseel:active {color: #FF6600; }
a.tafaseel:hover {color: orange; text-decoration: underline;}

a.menu:link {color: white; text-decoration: none; }
a.menu:visited {color: white; text-decoration: none; }
a.menu:active {color: white; }
a.menu:hover {color: white; text-decoration: none;}

a.newsfront:link {color: darkblue; text-decoration: none; }
a.newsfront:visited {color: darkblue; text-decoration: none; }
a.newsfront:active {color: darkblue; }
a.newsfront:hover {color: gray; text-decoration: underline;}

a.leftmaqal:link {color: darkblue; text-decoration: none; }
a.leftmaqal:visited {color: darkblue; text-decoration: none; }
a.leftmaqal:active {color: darkblue; }
a.leftmaqal:hover {color: red; text-decoration: underline;}

a.maqalat:link {color: green; text-decoration: none; }
a.maqalat:visited {color: green; text-decoration: none; }
a.maqalat:active {color: green; }
a.maqalat:hover {color: #990000; text-decoration: underline;}

a.maqalat2:link {color: lightgreen; text-decoration: none; }
a.maqalat2:visited {color: lightgreen; text-decoration: none; }
a.maqalat2:active {color: lightgreen; }
a.maqalat2:hover {color: yellow; text-decoration: underline;}

a.white:link {color: white; text-decoration: none; }
a.white:visited {color: white; text-decoration: none; }
a.white:active {color: white; }
a.white:hover {color: white; text-decoration: none;}

a.blue:link {color: blue; text-decoration: none; }
a.blue:visited {color: blue; text-decoration: none; }
a.blue:active {color: blue; }
a.blue:hover {color: blue; text-decoration: underline;}